SSL Kompatibilität

Sie befinden sich hier:

Geräte, die mit unseren SSL-Zertifikaten kompatibel sind

Die Browser- und Gerätekompatibilität ist der wichtigste Bestandteil der SSL-Zertifikate. Die SSL-Zertifikate bieten wir sind kompatibel mit 99,9% der verfügbaren Browser und Geräte, auch ältere!


Browsers

  • Microsoft Internet Explorer 5.01 +
  • Mozilla Firefox 1.0+
  • Mozilla 0.6+
  • Google Chrome
  • Konqueror (KDE)
  • Netscape 4.77 +
  • Opera 7.0+
  • Apple Safari 1.2 +
  • Camino 1.0+
  • AOL 5+

Web Servers

  • Apache
  • BEA Weblogic
  • C2Net Stronghold
  • cPanel / Web Host Manager
  • Ensim Control Panel
  • Hsphere
  • IBM HTTP Server
  • iPlanet Server / Sun One
  • Java Web Server (Javasoft / Sun)
  • Lotus Domino
  • Microsoft IIS
  • Microsoft ISA
  • Microsoft Live Communication Server
  • Microsoft SQL Server 2005
  • Netscape Enterprise Server
  • Novell ConsoleOne + Novel Webserver
  • OpenLDAP
  • Oracle HTTP Server
  • Plesk
  • Tomcat
  • Webmin
  • WebSTAR
  • Zeus Web Server
  • All other SSL-Capable Server Platforms

Application Suites

  • Microsoft Authenticode
  • Visual Basic for Applications (VBA)
  • Adobe AIR
  • Sun Java SE 1.4.2+
  • Mozilla Suite 1.0+
  • Sea Monkey

Additional Apps

  • Google Checkout
  • Sun Java 1.4.2
  • SeaMonkey
  • Internet Explorer 7: (Vista)
  • Internet Explorer 7: (XP)
  • Mozilla Firefox 3.

Micro Browsers / PDAs

  • Apple iPhone, iPod Safari 1.0+
  • Google Android 1.6+
  • Microsoft Windows Mobile 5/6*
  • ACCESS NetFront Browser v3.4 +
  • RIM Blackberry v4.2.1 +
  • KDDI Openwave v6.2.0.12 +
  • Opera Mini v3+
  • Opera Mobile 6+
  • Sony Playstation Portable
  • Sony Playstation 3
  • Netscape Communicator 4.51+
  • Nintendo Wii
  • NTT / DoCoMo

Browsers with Extended Validation

This browsers show additional information to highlight EV certificates.

  • Microsoft Internet Explorer 7+ (Vista)
  • Microsoft Internet Explorer 7+ (Windows XP)
  • Opera 9.5+
  • Firefox 3+
  • Apple Safari 3.2+
  • Google Chrome 1+

E-mail Clients (S/MIME)

  • Microsoft Outlook 99+
  • Microsoft Entourage (OS/X)
  • Mozilla Thunderbird 1.0+
  • Microsoft Outlook Express 5+
  • Qualcomm Eudora 6.2+
  • Lotus Notes (6+)
  • Mail.app (Mac OS X)
  • Microsoft / Windows Mail 1.0+ (Vista)
  • The Bat 1+

Security Document Platforms

  • Microsoft Office (Word, Excel, Powerpoint, Access, InfoPath)